Server - Issues #653

Subscriber can use maximum number of dataset elements
03/19/2021 03:29 AM - Richard Schimmel

Status: Rejected Due date: 10/04/2022
Priority: Low

Assignee: Christophe CAMELIS

Category:

Target version:

Discuss in Upcoming No Updated Test

Meeting: Document:

Clause Reference: Test Case ID:

61850 Standard: Closed Reason: --Not Set---
Triggering Tissue: Triggering Tissue 2:

Final Decision: Triggering Tissue 3:

Initial Test

Document:

Description

Item 3 from Christophe Camelis list

Related issues:
Related to Server - Issues #655: Publish/subscribe maximum length data Closed

History

#1 - 07/26/2022 08:29 AM - Joel Greene

- Subject changed from Subscriber can use maximum number of minimum sized dataset elements to Subscriber can use maximum number of dataset
elements

- Due date set to 08/09/2022
- Status changed from New to In Progress
- Assignee set to Christophe CAMELIS

- Priority changed from Normal to Low

More information needed. Not as obvious need as publisher.

(GOOSE only)

#2 - 07/26/2022 08:33 AM - Joel Greene
- Related to Issues #655: Publish/subscribe maximum length data added

#3 - 08/09/2022 08:34 AM - IEC 61850 TPWG
- Due date changed from 08/09/2022 to 10/04/2022

#4 - 01/24/2023 09:03 AM - IEC 61850 TPWG

- Status changed from In Progress to Rejected

No new information provided
